/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* Extra para recetas y actualidad */
/*body > div.producto-local {
	margin-bottom: 60px;
}*/
.producto-local .damero__image {
	object-fit: cover;
	height: 100%;
}
.header-blog-detail.prod-article img{
	max-width: 725px;
}

/* Menu Local */
.eroski-print {
	display: none;
}
#topHeaderLocal {
	float: right;
}

#topHeaderLocal .wrapper {
	width: auto;
	padding: 0;
}

.topbar-local.header__links,
#despl-menu {
	float: right;
	position: relative;
}

.topbar-local.header__links li,
.header-menu #despl-menu li {
	background-color: #79797b;
	width: 120px;
	text-align: center;
	padding: 0;
	/*float: right;*/
}
.topbar-local.header__links li {
	width: 150px;
}

#topHeaderLocal .wrapper #despl-menu li a {
	color: #ffffff;
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	background-image: none;
	text-transform: uppercase;
	padding: 6px 0px;
	line-height: 2;
	font-size: 12px;
}
.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu li a {
	padding: 14px 0px;
	font-size: 14px;
}

.topbar-local.header__links #tab-eroski-club,
.header-menu  #despl-menu #tab-eroski-club {
	background-color: #de180b;
	width: 120px;
	text-align: center;
	float: left;
	padding: 0;
}
.topbar-local.header__links #tab-eroski-club {
	width: 135px;
}

.topbar-local.header__links #despl-menu > ul > li > ul,
#topHeaderLocal .wrapper #despl-menu > ul > li > ul {
	/*height: 160px !important;*/
	border-bottom: none;
	border-radius: 0;
	display: none;
	position: absolute;
	top: 35px;
	right: 0;
	width: 150%;
	z-index: 5;
	background: inherit;
	padding: 10px 15px;
	background-image: none;
}
.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu > ul > li > ul {
	top: 56px;
	z-index: 90;
}

.topbar-local.header__links ul.submenu > li,
#topHeaderLocal ul.submenu > li {
	width: 38%;
}
#topHeaderLocal #tab-logged-user ul.submenu > li:last-child {
	width: 100%;
	padding-top: 0;
	text-align: center;
}
.topbar-local.header__links ul.submenu > li #closeMenu, .topbar-local.header__links #despl-menu .submenuNoClub>li.closemenu,
#topHeaderLocal ul.submenu > li #closeMenu, #topHeaderLocal #despl-menu .submenuNoClub>li.closemenu {
	background-image: url(../img/header/arrow-white-up.png) !important;
	min-height: 20px !important;
	width: 20px;
	position: relative;
	z-index: 10;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.topbar-local.header__links #despl-menu .submenuNoClub>li.closemenu:hover,
#topHeaderLocal #despl-menu .submenuNoClub>li.closemenu:hover {
	border: 0 !important;
}

.topbar-local.header__links #despl-menu ul.submenu li ul li a, .topbar-local.header__links #despl-menu ul.submenuNoClub li ul li a,
#topHeaderLocal #despl-menu ul.submenu li ul li a, #topHeaderLocal #despl-menu ul.submenuNoClub li ul li a {
	text-transform: inherit;
	line-height: 20px;
}
.topbar-local.header__links #despl-menu ul.submenu li ul li, .topbar-local.header__links #despl-menu ul.submenuNoClub li ul li,
#topHeaderLocal #despl-menu ul.submenu li ul li, #topHeaderLocal #despl-menu ul.submenuNoClub li ul li {
	/*width: 100%;*/
	padding: 0;
}

.topbar-local.header__links .wrapper #despl-menu li#tab-logged-user ul,
#topHeaderLocal .wrapper #despl-menu li#tab-logged-user ul {
	min-height: auto !important;
	/*height: 220px !important;*/
	display: block;
}
.topbar-local.header__links .wrapper #despl-menu li#tab-logged-user ul.submenu, .topbar-local.header__links .wrapper #despl-menu li#tab-logged-user ul.submenuNoClub,
#topHeaderLocal .wrapper #despl-menu li#tab-logged-user ul.submenu, #topHeaderLocal .wrapper #despl-menu li#tab-logged-user ul.submenuNoClub {
	display: none;
}

#despl-menu #tab-not-logged .submenu li:first-child {
	border-top: 0;
	border-bottom: 1px solid #ffffff;
}
#despl-menu #tab-not-logged .submenu li, #despl-menu #tab-not-logged .submenuNoClub li {
	border-top: 1px solid #fff;
	height: 50%;
	text-align: left;
	background-color: #79797b;
	width: 100%;
	font-size: 14px;
	border: 0;
}
.topbar-local.header__links #tab-not-logged,
.topbar-local.header__links #tab-logged-user {
	float: right;
}

#despl-menu ul.submenu li, #despl-menu ul.submenuNoClub li
{
	background-image: none;
	padding: 5%;
	text-align: left;
}
#despl-menu ul.submenuNoClub > li {
	width: 50%;
}
#despl-menu ul.submenu li a, #despl-menu ul.submenuNoClub li a {
	text-indent: 0px;
}

#despl-menu .submenu>li span, #despl-menu .submenuNoClub>li span {
	display: inline-block;
	color: #fff;
	min-height: 30px !important;
	font-size: 12px !important;
}


#despl-menu #tab-logged-user ul li {
	/*width: 100%;*/
	float: none !important;
	border: inherit !important;
	display: inline-block;
	line-height: 1;
}

.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu #submenuHeader li a {
	padding: 6px 0;
	font-family: TexGyreAdventorBold,arial,sans-serif;
	font-size: 12px;
	padding-left: 15px;
}
#despl-menu .submenu > li span, #despl-menu #submenuHeader .submenuNoClub > li span {
	font-family: TexGyreAdventorBold,arial,sans-serif;
}


.login-submenu {
	display: none;
}

.login-submenu.active {
	display: block;
}

.bottom-right-menu {
	float: right;
}
.bottom-right-menu li {
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.bottom-right-menu li a {
	color: #79797a;
	padding: 5px 0;
	display: block;
	float: left;
}
.location-menu:before {
	content: '';
	display: block;
	width: 21px;
	height: 21px;
	float: left;
	background-image: url('../img/header/location-icon.png');
	background-repeat: no-repeat;
	background-position: center;
}
.schedule-menu:before {
	content: '';
	display: block;
	width: 26px;
	height: 21px;
	float: left;
	background: url('../img/header/schedule-icon.png') center no-repeat;
}
.contact-us-menu:before {
	content: '';
	display: block;
	width: 26px;
	height: 21px;
	float: left;
	background-image: url('../img/header/contact-us-icon.png');
	background-repeat: no-repeat;
	background-position: center;
}

.main-menu {
	display: none;
	/*position: relative;*/
	height: 60px;
	/*overflow: hidden;*/
	font-family: 'TexGyreAdventorBold', arial, sans-serif;
	vertical-align: top;
	float: none;
}

.header-wrapper.fixed .main-menu {
	height: auto;
}

.main-menu.active {
	display: inline-block;
}
.main-menu > ul {
	text-align: center;
	height: 30px;
}
.header-wrapper.fixed .main-menu > ul {
	height: auto;
}
.main-menu > ul > li {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	/*height: 100%;*/
	margin: 5px 1%;
	/*min-width: 14.1%;*/
	text-align: center;
	font-size: 18px;
	cursor: pointer;
}
.main-menu > ul > li a {
	color: #454346;
	text-decoration: none;
	position: relative;
	z-index: 3;
	display: block;
	-webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	-ms-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}
.main-menu > ul > li a:hover, .main-menu > ul > li a.active, .main-menu ul li.current-menu-item > a,
.main-menu ul li.current-menu-ancestor > a {
	color: #de180b;
}

.main-menu .loc-menu-mobile {
	display: none;
	/*width: auto;
	min-width: 0 !important;
	position: absolute;
	right: 0;
	padding-top: 50px;*/
}

.burger-menu {
	display: none;
}
.burger-menu a {
	display: block;
	width: 100%;
	height: 100%;
}

.search-bar-menu-mobile {
	display: none;
	clear: both;
	padding: 5px;
	background-color: #dddddd;
	box-sizing: border-box;
}

.search-bar-menu-mobile input[type="submit"]{
	background-color: #5d5d5d;
	color: #ffffff;
	padding: 5px 10px;
	width: 25%;
	border: 0px;
	box-sizing: border-box;
	display: inline-block;
	text-align: left;
}
.search-bar-menu-mobile input[type="text"] {
	width: 65%;
	margin-right: 5%;
	background-color: #dddddd;
	border: 0;
	padding: 5px;
}


/*SUBMENU*/
.main-menu .main-menu-item > ul  {
	position: absolute;
	left: -55.6%;
	top: 25px;
	padding: 0px 30%;
	/*padding: 50px 30%;
	padding-top: 50px;*/
	box-sizing: border-box;
	width: 202%;
	max-width: 1405px;
	visibility: hidden;
	/*opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);*/
	max-height: 0;
	height: auto;
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	-ms-transition: all ease 0.4s;
	transition: all ease 0.4s;
	overflow: hidden;
	background-color: #ffffff;
	/*font-size: 0;*/
	z-index: -1;
}
.header-wrapper.fixed .main-menu .main-menu-item > ul {
	top: 0px;
	padding-top: 50px;
}
.main-menu .main-menu-item > ul.active {
	min-height: 300px;
	max-height: 700px;
	visibility: inherit;
	/*font-size: 14.5px;*/
	padding-top: 50px;
	padding-bottom: 50px;
	/*opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);*/
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	-ms-transition: all ease 0.4s;
	transition: all ease 0.4s;
	z-index: 2;
}
.main-menu .main-menu-item > ul > li > a {
	font-size: 0;
	-webkit-transition: all ease 0s;
	-moz-transition: all ease 0s;
	-o-transition: all ease 0s;
	-ms-transition: all ease 0s;
	transition: all ease 0s;
}
.main-menu .main-menu-item > ul.active > li > a {
	font-size: 18px;
	-webkit-transition: all ease 0s;
	-moz-transition: all ease 0s;
	-o-transition: all ease 0s;
	-ms-transition: all ease 0s;
	transition: all ease 0s;
}

.main-menu .main-menu-item .sub-menu {
	text-align: left;
	min-height: 140px;
}

.main-menu .main-menu-item .sub-menu > ul {
	/*text-align: center;*/
}

.sub-menu > ul > li {
	font-family: 'TexGyreAdventor', arial, sans-serif;
	font-size: 18px;
	margin: 20px 0%;
	margin-right: 2%;
	color: #454346;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: font-size ease-out 0.3s;
	-moz-transition: font-size ease-out 0.3s;
	-o-transition: font-size ease-out 0.3s;
	-ms-transition: font-size ease-out 0.3s;
	transition: font-size ease-out 0.3s;
}
.sub-menu > ul > li:hover {
	font-family: 'TexGyreAdventorBold', arial, sans-serif;
	/*font-weight: bold;*/
}
.sub-menu > ul > li:hover ul li {
	font-family: 'TexGyreAdventorBold', arial, sans-serif;
	/*font-weight: bold;*/
}
.sub-menu > ul > li ul li a:after, .sub-menu > ul > li ul li.active a:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	position: absolute;
	bottom: 2px;
}
.sub-menu > ul > li:hover ul li a:hover:after, .sub-menu > ul > li:hover ul li.active a:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	position: absolute;
	bottom: 2px;
	background-image: url(../img/header/arrow-right-red.png);
	background-position: center;
	background-repeat: no-repeat;
}

.sub-menu > ul > li > ul {
	margin-top: 20px;
}
.sub-menu > ul > li > ul > li {
	display: block;
	font-size: 15px;
	margin: 10px 0;
	line-height: 16px;
	-webkit-transition:  font-size ease-out 0.6s;
	-moz-transition:  font-size ease-out 0.6s;
	-o-transition:  font-size ease-out 0.6s;
	-ms-transition:  font-size ease-out 0.6s;
	transition:  font-size ease-out 0.6s;
}

.main-menu .main-menu-item .sub-menu > ul > li {
	/*width: 24.5%;*/
	max-width: 17.5%;
	min-width: 17.5%;
	width: auto;
	display: inline-block;
	text-align: left;
	-webkit-transition:  font-size ease 0.6s;
	-moz-transition:  font-size ease 0.6s;
	-o-transition:  font-size ease 0.6s;
	-ms-transition:  font-size ease 0.6s;
	transition:  font-size ease 0.6s;
}
.main-menu .main-menu-item .sub-menu > ul > li > a {
	width: 80%;
	display: block;
	height: 35px;
	font-family: 'TexGyreAdventorBold', arial, sans-serif;
}

.main-menu .main-menu-item .img-menu {
	position: relative;
}
.main-menu .main-menu-item .img-menu ul {
	text-align: left;
}

.main-menu .main-menu-item .img-menu li {
	width: 24.5%;
	margin-top: 40px;
	display: inline-block;
	position: relative;
	text-align: center;
}

.img-menu img {
	width: 100%;
	height: auto;
}
.img-menu span {
	font-family: 'TexGyreAdventor', arial, sans-serif;
	color: #454346;
	font-size: 13px;
}

.img-menu > span {
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
}
.img-menu li a:hover span {
	text-decoration: underline;
}
.img-menu li span{
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
	background: rgba(20,20,20,.8);
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 10px 0;
}

.main-menu .loc-menu {
	text-align: right;
	position: absolute;
	/*right: 18%;*/
	right: -10%;
	top: 75px;
	display: none;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	-ms-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
	/*z-index: -1;*/
}

.main-menu .loc-menu.active {
	display: block;
	z-index: 3;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}


.header-wrapper.fixed .main-menu .loc-menu {
	top: 60px;
}

.loc-menu li {
	background-repeat: no-repeat;
	background-position: right;
	height: 27px;
	padding-top: 6px;
	padding-right: 35px;
	margin: 10px 0;
	font-family: 'TexGyreAdventor', arial, sans-serif;
	font-size: 13px;
}
.loc-menu li a {
	vertical-align: -webkit-baseline-middle;
}



.text-grey {
	color: #79797a;
}

.text.text--center.votar-msg {
	display: none;
	padding-top: 25px;
	padding-bottom: 0px;
}

.hero__title {
	text-decoration: none;
	display: block;
}
.flickity-page-dots {
	z-index: 10;
}

.producto-local .interest__bg,
.producto-local .interest__bg:before {
	height: 100%;
}

.video__trigger.image_only {
	cursor: default;
}
.video__trigger.image_only:hover {
	box-shadow: none;
}
.page-template-template-local-detalle-productos .producto-local .damero__location + .damero__text__title {
	height: auto;
}


/* Empieza el Responsive */

@media print{.eroski-print{display:block;max-width:1400px;margin:40px auto 0}}

@media only screen and (max-width: 1400px) {
	.header__nav {
		max-width: 360px;
	}
}

@media only screen and (max-width: 1310px) {
	.langs__nav {
		margin-left: 0;
	}
	.services__nav__item {
		margin-left: 5px;
	}
	.header__links {
		margin-left: 10px;
	}
	header > .wrp.wrp--thik {
		padding: 0;
	}
	.header__nav {
		max-width: 320px;
	}
}
@media only screen and (max-width: 1200px) {
	.main-menu .main-menu-item > ul {
		left: -38%;
		width: 162.5%;
		padding: 0px 10%;
	}
	.main-menu .main-menu-item > ul.active {
		padding-top: 50px;
		padding-bottom: 50px;

	}
}
@media only screen and (max-width: 1024px){
	.main-menu > ul > li{
		margin:5px 0.3%;
	}
	.producto-local .main-comunidad-local .keypad {
		margin-top: 0;
	}
	.producto-local .main-comunidad-local .keypad__btn {
		margin-left: 0;
		display: block;
		max-width: 400px;
		margin: 0 auto 20px;
		white-space: normal;
	}
}

@media only screen and (max-width: 1015px) and (min-width: 768px) {

	.page__header__logo {
		background-position: center left;
		width: 32px;
		height: 33px;
	}

	.topbar-local.header__links #despl-menu > ul > li > ul, #topHeaderLocal .wrapper #despl-menu > ul > li > ul {
		min-width: 320px;
	}

	.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu li#tab-eroski-club > a,
	.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu li#tab-not-logged > a {
		padding: 28px 0px;
		font-size: 14px;
		speak: none;
		font-size: 0;
		position: relative;
	}
	.topbar-local.header__links #tab-eroski-club,
	.topbar-local.header__links li {
		width: 60px;
		position: relative;
	}

	.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu li#tab-not-logged > a::before {
		display: block;
		content: "\e90b";
		font-size: 30px;
		font-family: 'Eroski';
		position: absolute;
		top: -2px;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.topbar-local.header__links #tab-eroski-club::after {
		content: "\e90c";
		color: #fff;
		font-family: 'eroski';
		position: absolute;
		top: 13px;
		bottom: 0;
		right: 0;
		left: 0;
		font-size: 30px;
	}

}

@media only screen and (max-width: 767px) {

	.flickity-page-dots li.dot:nth-child(n+8) {
		display: none;
	}
	.producto-local .map__selector__btn, .producto-local .map__selector__btn:active {
		width: 100%
	}

	.topbar-local.header__links, #despl-menu {
		float: right;
		position: absolute;
		top: 0;
		left: 0;
	}

	.services__nav__item {
		width: 48%;
	}
	.language-men.input-combo select {
		min-width: 120px;
	}
	.right-bar-local.pull-right {
		position: absolute;
		z-index: 10;
		width: 100%;
		height: auto;
		top: 10px;
	}

	.header__links {
		margin-left: 0;
	}

	#despl-menu > ul li#tab-eroski-club a {
		text-indent: 0;
	}
	#despl-menu > ul li a {
		text-indent: 0;
	}
	#despl-menu > ul #tab-not-logged {
		width: 124px;
	}
	.language-men.input-combo {
		display: block;
		margin-top: 0 !important;
		background: none !important;
	}
	.language-men.input-combo select {
		background: none !important;
	}

	.topbar-local.header__links #topHeaderLocal .wrapper #despl-menu li a {
		padding: 14px 0px;
		font-size: 14px;
		text-indent: 0;
	}
	.topbar-local.header__links li {
		width: 125px;
		text-indent: 0 !important;
	}
	#topHeaderLocal #despl-menu ul.submenu li, #topHeaderLocal #despl-menu ul.submenuNoClub li {
		/* width: 85%; */
		/* margin-right: -3%;
		float: right !important; */
	}

#despl-menu #tab-logged-user ul li {
		margin-right: -5% !important;
		float: right !important;
	}

	#topHeaderLocal {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
	}
	.single-eroski-lcategoria .producto-local .map__list {
		margin-bottom: 40px;
	}
	.producto-local .interest {
	    display: block;
	    padding-top: 25px;
	    padding-bottom: 35px;
	}
	.gota-actualidad {
		max-width: 45px !important;
	}

	.producto-local .hero__title {
		font-size: 2.8em;
	}
	#despl-menu #tab-not-logged .submenu li {
		margin-left: 33%;
	}
}
.langs__nav, .services__nav {
	margin-left: 15px;
}
.language-men.input-combo select {
	font-size: 14px;
	text-transform: inherit;
	padding: 0;
	color: #454545;
	font-weight: normal;
	max-width: 100px;
	border: 0;
	font-family: "ITC Avant Garde","Helvetica","Arial",sans-serif;
	min-width: 105px;
}
.language-men.input-combo {
	margin: 0;
	margin-top: 0px;
	padding: 0;
	margin-top: -5px;
}
.body--onmenu .header__options {
	background: #ffffff;
}
/* / END Menu Local */

.headercontainer { display: none; }
.navmenucontainer { display: none; }
.breadcrumbs { display: none; }

.producto-local * { box-sizing: content-box; }

.producto-local .footer-wrapper * { box-sizing: border-box; }


html,
body.contenido {
	background: #faf9f8 url('../img/bg-pattern.jpg') 0 0 repeat;
	min-height: 100%;
	min-height: 100vh;
}

body {

}

.producto-local h2 {
/* 	font-size: 2.0em; */
}

.producto-local h3,
.producto-local .block__title {
/*
	font-size: 1.6em;
	font-weight: 500;
*/
}

.producto-local .text p,
.producto-local .text  dl,
.producto-local label,
.producto-local .text  ul li {
	margin: 1em 0;
/*
	font-size: 2em;
	letter-spacing: -0.2px;
	line-height: 1.5em;
*/
}

.producto-local ul li p {
/* 	font-size: 1em; */
}

.producto-local dl dt p,
.producto-local dl dd p {
/*
	font-size: 1em;
	line-height: 1em;
*/
}

.producto-local blockquote { margin: 50px 125px; }

	blockquote p {
		font-weight: bold;
		font-style: italic;
		/*color: $lighter-green;*/
		font-size: 2.8em;
	}

.producto-local dt {
/*
	float: left;
	margin-right: 20px;
*/
}

.producto-local nav ul {
	margin: 0;
/*
	margin: 0;
	padding: 0;
	list-style: none;
*/
}




.separata { margin: 40px 0 12px; }
.separata:after {
	content: '';
	height: 1px;
	background-color: #dddddd;
	width: 900px;
	margin: 0 auto;
	display: block;
}






.producto-local nav ul { margin: 0; }

.producto-local .hero__nav__item {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 50px;
}
.producto-local .hero__nav__item:first-child { margin-left: 0; }

.producto-local .hero__title { margin: 45px auto 0; text-decoration: none; display: block; }

.producto-local .hero__header--prefixed .hero__title,
.producto-local .hero__header--fixed .hero__title { margin-top: 9px; }

.producto-local .hero__label__claim { margin: 0; }

.producto-local p strong {
    font-family: "FS Lola", "Helvetica", "Arial", sans-serif;
}



.producto-local .btn,
.producto-local .btn:active {
	border: none;
    border-radius: 0;
}


/* .producto-local .map__selector__btn,
.producto-local .map__selector__btn:active { width: 66px; } */


.producto-local .banner__text--top .banner__text__wrp {
    display: inline-table;
    height: calc(100% - 60px);
    height: 100%;
}


.producto-local h2.damero__title { color: #154633; }

.producto-local .loader {
    margin: 80px 0 60px;
    display: block;
    background: no-repeat;
    position: relative;
}

	.producto-local .loader img {
		position: relative;
		left: auto;
		top: auto;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		width: auto;
	}

.map .wrp.wrp--thin {
	position: relative;
}
.map .wrp.wrp--thin.loading::after {
	background: rgba(0,0,0,0.7);
	content: "";
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 80;
	bottom: 0;
	right: 20px;
}
.wrp.wrp--thin.loading::before {
	background: url("/wp-content/themes/eroski/lolocal/assets/img/loader-verde-no-bg.gif");
	width: 56px;
	height: 56px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	position: absolute;
	z-index: 81;
}


.ajax-loading div {
    min-height: 56px;
    background: url("/wp-content/themes/eroski/lolocal/assets/img/loader-verde-no-bg.gif") no-repeat center center;
}





/* ==========================================================================
   BUTTON
   ========================================================================== */


.producto-local .btn,
.producto-local .btn:active { background-color: #1A6C46; }
.producto-local .btn:hover { background-color: #329373; }




/* ==========================================================================
   KEYPAD
   ========================================================================== */

.producto-local .keypad__btn { background-color: #104532; }
.producto-local .keypad__btn:hover { background-color: #329373; }

.producto-local .keypad__btn:nth-child(even) { background-color: #1A6C46; }
.producto-local .keypad__btn:nth-child(even):hover { background-color: #329373; }

.producto-local .keypad__btn:nth-child(2n),
.producto-local .keypad__btn {
	background-color: #C22820;
}



/* ==========================================================================
   MAP
   ========================================================================== */

.producto-local .map__selector__btn,
.producto-local .map__selector__btn:active { background-color: #C22820; }

.producto-local .map__selector__btn:hover,
.producto-local .map__selector__btn:active:hover { background-color: #A5221B; }








/* ==========================================================================
   EVENT
   ========================================================================== */













/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden{display:none !important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}

.showOnDesktop { display: inline-block; }
.hideOnDesktop { display: none; }
.showOnTablet { display: none; }
.hideOnTablet { display: inline-block; }
.showOnMobile { display: none; }
.hideOnMobile { display: inline-block; }





/* EXTRAS */
.producto-local .options__box {
	overflow-y: none;
}
.producto-local .select.active {
	height: auto;
	max-height: 365px;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #fff;
}
.producto-local .option--margin-left {
	min-height: 100%;
	padding: 4px 0px 4px 34px;
	height: auto;
}
.producto-local .option__text {
	line-height: 35px;
	float: none;
	height: auto;
}
.producto-local .options__box.active {
	overflow: hidden;
}
.gota-actualidad {
	position: absolute;
	z-index: 10;
	bottom: 5px;
	left: 25px;
	max-width: 60px;
}

.producto-local .damero__location+.damero__text__title{
	margin-top:15px;
	height:140px
}
.producto-local .damero__location + .damero__text__title {
	margin-top: 15px;
	height: auto;
	min-height: 80px;
}





/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */



/* > 1255px
----------------------------------------------- */
@media only screen and (min-width: 1240px) {



}


/* > 1440px
----------------------------------------------- */
@media only screen and (min-width: 1440px) {




}




/* > 1630x
----------------------------------------------- */
@media only screen and (min-width: 1630px) {



}




/* > 1920x
----------------------------------------------- */
@media only screen and (min-width: 1920px) {



}



/* > 1016PX
----------------------------------------------- */
@media only screen and (min-width: 1016px) and (max-width: 1306px) {

	.wrp,
	.wrp--thin,
	.wrp--thik {
		width: 960px;
		padding: 0 20px;
	}

}


/* > TABLET + MOBILE
----------------------------------------------- */
@media only screen and (max-width: 1015px) {


}




/* TABLET LAYOUT
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 1015px) {

	.wrp,
	.wrp--thin,
	.wrp--thik {
		width: 708px;
		padding: 0 30px;
	}


	blockquote {
		margin: 40px 50px;
	}

	.main { padding-top: 20px; }


/* 	.producto-local .banner__text--top .banner__text__wrp { height: calc(100% - 25px); } */

	.producto-local .hero__nav__item {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 15px;
		font-size: 1.8em;
	}



	.showOnDesktop { display: none; }
	.hideOnDesktop { display: inline-block; }
	.showOnTablet { display: inline-block; }
	.hideOnTablet { display: none; }
	.showOnMobile { display: none; }
	.hideOnMobile { display: inline-block; }

}

@media only screen and (min-width: 768px) {
	.showmobile {
		display: none !important;
	}
}

/* MOBILE LAYOUT (PORTRAIT)
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	p, dl, label, ul li {
		/*font-size: 2em;*/
		letter-spacing: 0;
	}

	blockquote { margin: 30px 0; }
	.producto-local blockquote {
		margin: 20px;
	}

	.wrp,
	.wrp--thin,
	.wrp--thik {
		width: calc(100% - 40px);
		padding: 0px 20px;
	}




	.body--onmenu {
		overflow: hidden;
		position: relative;
		height: 100%!important;
	}

	.page__header,
	.hero,
	.main {
		-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.45, 0, 0.15, 1);
		   -moz-transition: -moz-transform 0.3s cubic-bezier(0.45, 0, 0.15, 1);
				transition: transform 0.3s cubic-bezier(0.45, 0, 0.15, 1);
		-webkit-backface-visibility: hidden;
		   -moz-backface-visibility: hidden;
				backface-visibility: hidden;
	}

	.body--onmenu .page__header,
	.body--onmenu .hero,
	.body--onmenu .main {
		-webkit-transform: translateX(-81.25%);
		   -moz-transform: translateX(-81.25%);
				transform: translateX(-81.25%);
	}


	.header__options {
		display: block;
		position: fixed;
		bottom: 0;
		top: 0;
		right: -81.25%;
		height: 100vh;
		width: 81.25%;
		margin: 0;
		padding-top: 55px;
		z-index: 2;
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}


	.body--onmenu .header__options {
		display: block;
		pointer-events: all;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		opacity: 1;
	}

	.header__nav {
		margin-top: 120px;
	}

	.header__nav ul:last-child {
		margin-top: 10px;
	}

	.showOnDesktop { display: none; }
	.hideOnDesktop { display: inline-block; }
	.showOnTablet { display: none; }
	.hideOnTablet { display: inline-block; }
	.showOnMobile { display: inline-block; }
	.hideOnMobile { display: none; }

	.producto-local .banner__location + .banner__text__title {
		margin-top: 7px;
	}
	.producto-local .banner__text__title {
		font-size: 2.1em;
	}
	.producto-local .banner__text {
		margin-bottom: 20px;
	}
	.producto-local .main > .b2.text {
		padding-top: 0;
	}
	.producto-local .b6 .text__title,
	.producto-local .b6 .text__title--big,
	.producto-local .b6 .text__claim {
		text-align: center;
	}
	.producto-local .damero .flickity-prev-next-button.next {
		right: 20px;
	}
	.producto-local .damero .flickity-prev-next-button.previous {
		left: 20px;
	}

	.langs__nav, .services__nav {
		margin-left: 0;
	}

	/* .header__nav .header__nav__item:nth-child(3) {
		border-bottom: 1px solid #aaa;
		padding-bottom: 30px;
	} */

	nav.ekilibria_menu ul li ul.sub-menu{
		margin-top: 0px !important;
		padding-top: 0px !important;
		margin-left: 40px !important;
	}

	nav.ekilibria_menu ul li{
		margin-top: 7px !important;
	}

	nav.ekilibria_menu ul li a{
		color:#454545 !important;
		font-weight: bold;
		font-size: 1.3em !important;
	}

}


/* WIDE MOBILE LAYOUT
----------------------------------------------- */

@media only screen and (min-width: 320px) and (max-width: 767px) {


}


/* WIDE MOBILE LAYOUT (LANDSCAPE)
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape) {



}







/* ==========================================================================
   $RETINA@2X
   ========================================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx) {


	.main {
		background-image: url('../img/bg-pattern@2x.jpg');
		background-size: 684px 684px;
	}

}





/* ==========================================================================
   $RETINA@3X
   ========================================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 3),
	only screen and (   min--moz-device-pixel-ratio: 3),
	only screen and (     -o-min-device-pixel-ratio: 3/1),
	only screen and (        min-device-pixel-ratio: 3),
	only screen and (                min-resolution: 480dpi),
	only screen and (                min-resolution: 3dppx) {




}





/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,*:before,*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}
}
